@font-face {
    font-family: 'ar0';
    src: url('DroidKufi-Regular.eot');
    src: url('DroidKufi-Regular.eot?#iefix') format('embedded-opentype'),
         url('DroidKufi-Regular.woff') format('woff'),
         url('DroidKufi-Regular.ttf') format('truetype'),
         url('DroidKufi-Regular.svg#DroidKufi-Regularegular') format('svg');
    font-weight: normal;
    font-style: normal;

}.col-lg-3 {
	padding: 1%;}

@media (max-width: 992px){.col-lg-3 {
	padding:5%;}}
.header-top { background: linear-gradient(to right, #73ccff 0%,#73ccff 20%,#2d4c78 80%,#2d4c78 100%); border-top: 1px solid #65b3e5; border-bottom: 1px solid #65b3e5; }
.visa_right {
    float: right;
    width: 30%;
}.v_p {
    background: #ffe500;
    color: #000;
    width: 160px;
    margin : 10px 0;
    text-align: center;
    font-size: 20px;
    height: 40px;
    line-height: 40px;
}.visa_left {
    float: left;
    width: 70%;
}.visa_left strong{ font-size: 18px; color: #0887BF;}